const express = require("express");
const router = express.Router();
const refCtr = require("../controllers/ref.controllers");

// Ref
router.get("/reasonCode/:code", refCtr.getReasonCode);
router.get("/locationCode/:searchType/:id", refCtr.getLocationReference);

module.exports = router;
